TakenAt: 2013-08-16T00:36:44Z
TakenAtLocal: 2013-08-16T00:36:44Z
TakenSrc: meta
UID: pt67lqd2bgm67p37
Type: image
Title: ""
TimeZone: Local
Year: 2013
Month: 8
Day: 16
ISO: 1000
Exposure: 1/15
FNumber: 2.4
FocalLength: 35
Quality: 2
Faces: 1
Details:
  Keywords: brown, portrait
  Software: 6.1.3
  SoftwareSrc: meta
CreatedAt: 2025-11-24T02:32:37Z
UpdatedAt: 2025-11-24T07:56:44Z
